/* Inicialização do documento */
body{
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgb(1, 7, 45);
}


/* Estilização da barra de navegação */
.topo{
    background-color: rgb(164, 54, 21);
    display: flex;
    justify-content: space-around;
    min-height: 55px;
    align-items: center;
    color: white;
    font-weight: bold;
    font-size: 12pt;
} 

.topo-logo img{
    height: 32px;
    width: 32px;
}

.topo-contatos{
    display: flex;
    gap: 15px;
}


/* Estilização da Main */

.main{
    background-color: rgb(1, 1, 90);
    width: 350px;
    height: fit-content;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 12pt;
    font-weight: bold;
    color: rgb(255, 255, 255);
    border-radius: 15px;
}

.main input{
    border-style: none;
    height: 20px;
    border-radius: 5px;
}

.main label{
    margin-left: 5px;
}

.main-buttons{
    display: flex;
    margin: 0;
    padding: 5px;
    height: fit-content;
    min-height: 30px;
    width: fit-content;
    gap: 25px;
}

.main-buttons button{
    background-color: orange;
    border-style: none;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    font-size: 12pt;
}

.main-buttons button:hover{
    background-color: rgb(190, 126, 5);
}

.main-notas{
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.main-resposta{
    padding: 5px;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: rgb(126, 126, 221);
}


.button-resp{
    background-color: green;
    border-style: none;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    font-size: 12pt;
    min-height: 30px;
}

.button-resp:hover{
    background-color: rgb(3, 90, 3);
}
/* Estilização do Rodapé */

.footer{
    padding: 2px;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    justify-content: center;
    color: white;
}

.about-devs{

}